#bg1 {
    min-height: 90vh;
    min-width: none;
    margin-top:10px; 
    border-radius: 10px; background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(207, 216, 220, 1) 100%);
}
#bg2 {
    min-height: 90vh;
    border-radius: 10px;
    margin-top:10px; 
}

    table {
        border-collapse: collapse;
        width: 100%;
    }

    th,
    td {
        text-align: left;
        padding: 8px;
    }

    tr:nth-child(even) {
        background-color: #D6EEEE;
    }

    input {
        min-inline-size: 7ch;
    }
  